PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : NIF's, 3DSMAX und Morrowind - Nur, es scheint nicht zu passen



LordoftheStars
29-01-05, 07:39
So, hab mir vor kurzem 3DSMax angeschafft und stehe nun vor einem Problem - Max kann ja nicht in NIF speichern und auch der NIF-Importer von Tamriel-rebuilt funktioniert nicht, da meine Version ( 7 ) das PlugIn einfach als nicht für diese Version entwickelt ab.
Woher also einen NIF-Importer bzw. Exporter nehmen?

LordoftheStars
29-01-05, 07:39
So, hab mir vor kurzem 3DSMax angeschafft und stehe nun vor einem Problem - Max kann ja nicht in NIF speichern und auch der NIF-Importer von Tamriel-rebuilt funktioniert nicht, da meine Version ( 7 ) das PlugIn einfach als nicht für diese Version entwickelt ab.
Woher also einen NIF-Importer bzw. Exporter nehmen?

ToBiOh
29-01-05, 07:55
Sorry aber nur die Versionen 3+4 unterstützen den Nif exporter .
Das einzige, was du machen kannst, ist eine Anzeige im Modderarbeitsamt, dass dir jemand die Dinger ausm 3Ds Max Format umwandelt in NIF ...

LordoftheStars
29-01-05, 09:39
Das ist nicht dein Ernst...

Irgendeiner da, der vielleicht den Exporter ein wenig -öhm- aktualisieren kann?

masterdurlag
29-01-05, 11:24
hahahahahahahahaha
sowas passiert wenn man sich 4000 $ software aus dem internet zieht
mein tipp informiere dich das nächste mal lieber mit welcher version sich morrowind beisst
und wenn du als ehrlicher kunde 3dstudio Max erworben hast, kannst du deine version ja sicherlich immernoch reklammieren. alte versionen bekommst du nur schwer vom händler

Blizzard040
29-01-05, 14:06
sorry durlag, aber voher willst du wissen das er eine ilegale Version benutzt?

LordoftheStars
30-01-05, 04:38
Lass ihn doch, das ist seine Meinung...
Naja, auf jeden fall darf ich jetzt Frust schieben - Es sei denn, hier gibts jemanden, der den Exporter umschreibselt...

Daedrax12
30-01-05, 05:13
"Exporter umschreibseln" geht definitv nicht.
Alle Plug-ins für die Version 4 gehen auch für die 5, bei Version 6 hat discreet dann das System geändert und alle für die 6 gehen mit der 7.
Umschreibseln geht nicht da du nicht den Quellcode hast und ich schätze das keiner von den Leute die in der Richtung qualifiziert sind das machen wird. MAXScript oder Plug-ins schreiben ist nicht leicht!
Einzige Möglichkeit wäre einen neuen Exporter zu schreiben, aber das dürfte unter den gegebenen Möglichkeiten auch unmöglich sein.
Kurz gesagt: Es geht nicht.

Du kannst aber versuchen die 3ds Dateien von max in Milkshape zu importeiren und dann mit Milkshape zu expoertieren.

ToBiOh
30-01-05, 05:13
EDIT//@Daedrax : der Exporter geht NUR mit 3+4 sonst hätte ich keine Probleme http://forums.ubi.com/infopop/emoticons/icon_wink.gif

Naja ich hab auch nur den 3Ds Max 6 aber 3Ds Max 4 gibt es für gerade noch bezahlbare 100 Euronen wenn man Schüler/Student ist ...

LordoftheStars
30-01-05, 05:43
Gute Idee, das mit Milkshape.. Ich glaub, ich hab auch irgendwo noch eine Testversion rumfahren...

ToBiOh
30-01-05, 05:55
kostet 30€ nach 30 Tagen http://forums.ubi.com/infopop/emoticons/icon_wink.gif oder PC neu installieren http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif

Daedrax12
30-01-05, 07:35
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by ToBiOh:
EDIT//@Daedrax : der Exporter geht NUR mit 3+4 sonst hätte ich keine Probleme http://forums.ubi.com/infopop/emoticons/icon_wink.gif
<HR></BLOCKQUOTE>

Der Exporter geht auch mit Version 5, da gehen aber dann Animationen mit Physique, also Bipeds nicht.